MUTUAL FUND - Bug #7570

Demo server --> Post Licensee --> MUTUAL FUND --> MLRO/MLCO/Co --> Qus. 11 --> provided

values in Qus.11 are disappearing after saving the form
09/11/2023 12:55 PM - Mohd Irfan

Status: Closed Start date: 09/11/2023
Priority: High Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
provided values in Qus.11 are disappearing after saving the form
See attached screen record:

https://www.loom.com/share/a6bf449a3e1d41bf8e0624e871e56fb4 ?sid=fa00781a-81b2-4439-9dd3-c4d2487e7608

History

#1 - 09/11/2023 06:11 PM - Mohd Irfan

- Assignee changed from Mohd Irfan to olatayo John

#2 - 09/16/2023 02:51 PM - olatayo John

- Status changed from New to Resolved

#3 - 09/19/2023 02:38 PM - Mohd Irfan
- File clipboard-202309191438-hdfi0.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!
